评论

微信开发者工具选择基础库

微信开发者工具选择基础库

      由于很多微信API有最低基础库的版本限制,低版本需做兼容处理。所以在开发的时候,需要对基础库的各个版本做测试,如何调换基础库呢?

      微信开发者工具里点击右上角的详情->本地设置->调试基础库 选择要调试的基础库版本即可。




最后一次编辑于  09-05  
点赞 0
收藏
评论